Announcement

Collapse

Information Needed

See more
See less

ETA for Events 2.0? And when/whether to upgrade PaaS?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support
    replied
    Good day!

    I am assuming you have received notification about the release last week.

    You may also subscribe to the forum through the Forum tools for the Event. We update all release notes in that section.

    http://forums.clickandpledge.com/forumdisplay.php?f=57

    Please make sure to follow the post-installation since a lot of changes were made to the permissions. Post installation: http://manual.clickandpledge.com/Sal...tallation.html

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    It is coming any day now. Today another bug was discovered and our developers are working on it over the weekend.

    We are targeting next week. The issue is with query limits that are triggered in Salesforce when more than 10 people register at one time. We will keep you posted.

    Sorry for the delay but we rather make sure we don't release a package when we know of a bug. I am sure the moment we release it others will find issues we have not addressed but we want to make sure we are bug free when we release.

    Leave a comment:


  • mspigler
    replied
    When is the expected release for 1.7? We are about to start the build for our large annual conference next week and will wait if it is imminent.

    Leave a comment:


  • mspigler
    replied
    Any update on the 1.7 build release?

    Leave a comment:


  • CnP.Support
    replied
    Hi Jeremy,

    API Class Library 1.14 is a seamless upgrade without any impact on event. Event 1.63 does not use the API Class Library. We are working on releasing 1.7 shortly which will have a native payment form and is inline with the contact matching of PaaS 6.

    We are going to have another release for PaaS by Monday which will have a few changes needed for Events 1.7.

    As for changes in 1.14 we will add release notes by Monday. We have been busy with the upcoming releases and have not had time to update the release notes.

    Leave a comment:


  • asapconnections
    replied
    I don't see any release notes for the latest updates on the forum here in their respective areas. Can I find these anywhere? Are there any landmines in here or can I just hit upgrade and let it rip? Will these updates play nicely with Event 1.63?

    We are going from C&P PaaS Class Library 1.11 to 1.14 and C&P PaaS 5.10 to 6.30.

    Thanks,
    Jeremy

    Leave a comment:


  • CnP.Support
    replied
    Hi Jason,

    Actually the downtime did not cause any delay in anything since the network team is totally different from our developer team.

    All things going as planned we are planning to release 6.0 on Monday. We are also going to release Swiper1 version 2.0 over the weekend supporting recurring transaction. Event 1.7 is due out next week or on the 14th and Event 2.0 is due out towards the end of February.

    Event 1.7 is the version compatible with the new contact matching and will not result in duplicate attendees when permissions don't match. It also has a number of usability modifications as well as native payment form.

    Leave a comment:


  • Jason.Best
    replied
    I know there were delays because of the downtime in December, but any updated ETA for PaaS 6 and Events 2.0?

    Leave a comment:


  • CnP.Support
    replied
    Good day!

    Releases are on schedule and the event autoresponder fix will be part of the Payment release 6.0 scheduled for this week. The test is almost done and so far no show stoppers have been reported.

    Event 1.70 may be delayed by 1 week because of a change that needs to be made to bring it more inline with version 2.0. We will let you know on Monday or Tuesday of the release 1.70 scheduled released date.

    Leave a comment:


  • asapconnections
    replied
    Is there a scheduled release date for the 1.70 update? Are you still on track to release a fix to the autoresponder this weekend? Or will the hardware failure this week will cause delays to that expectation?

    Thanks

    Leave a comment:


  • David Silva
    replied
    Thanks for the prompt update! I'll go ahead and upgrade payment. Thanks!

    Leave a comment:


  • CnP.Support
    replied
    David,

    The new PaaS works fine with Event 1.x and has no issues. You can do a great deal with opportunity, contact, etc. with PaaS 5.10 and for event it primarily gives you ability on how you treat the registrant (person making the payment) since Contact creation and detection has changed a great deal. Using the new system you can put the contact in semi-automatic mode and avoid any duplication of the registrant.

    Event 1.70 & 2.0 are currently under development with the following changes:

    Version 1.70: Total change of how event attendees are treated. The new method follows the 5.10 release feature of contact management. It is an upgrade to 1.60 to prepare for event 2.0 since we don't want to have clients move from 1.60 to 2.0 directly. This release also has a native payment form and avoids the delays in showing the payment form as it is in the current release.

    Version 2.00: This release is a total re-write of event and is about 60% done as of today. Our scheduled release date is in February 2013. We have spent a lot of time in developing a new experience with a lot of templates. It is totally native in Salesforce with complete payment integration. Event 2.0 will be compatible with PaaS 6.0 which will be released around the same time.

    I recommend upgrading to version 5.0. If you wish to see a demo please let us know and we can schedule a review.

    Leave a comment:


  • ETA for Events 2.0? And when/whether to upgrade PaaS?

    I know that a total revamping of Events for Salesforce is on the way (and is eagerly anticipated!) Just wondering if you have any time estimates for when this is expected? I am reluctant to train all my staff on the current version if everything will be different in a couple weeks, but if it's a few months I might have to.

    Secondly, if we are exclusively using C&P for the Events Registration app, does it make sense for us to upgrade PaaS to 5.0? Does the new version of PaaS play well with the old version of Events (1.63)? Or should we wait to upgrade PaaS until the Events upgrade?

    Thanks!

    -David
Working...
X